/*     284143 : 이미지      */
.box__284143__ {}
.box__284143__ .box_inner {padding-top:25px;background:#e8dfd6;}
.box__284143__ .figure {position:relative;padding-right:80px;}
.box__284143__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__284143__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__284143__ .caption {padding:20px 20px 25px;}
.box__284143__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__284143__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;word-break:keep-all}

@media all and (min-width:768px){
	.box__284143__ {padding-left:15px;}
	.box__284143__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__284143__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__284143__ .figure:before {top:49px;right:-12px;}
	.box__284143__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__284143__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__284143__ {padding-left:20px;}
	.box__284143__ .figure {top:30px;left:-20px;width:auto;}
	.box__284143__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__284143__ .figure img {width:auto;}
	.box__284143__ .caption {padding:0 45px 20px 25px;}
	.box__284143__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__284143__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;word-break:keep-all}
}

/*     284144 : 공백      */
.solid_line__284144__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__284144__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284144__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284144__ {height:40px}
}

/*     284145 : 타이틀 + 서브 텍스트      */
.title__284145__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__284145__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__284145__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__284145__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__284145__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__284145__ {padding:50px;border-width:6px;}
	.title__284145__:before {content:'';width:6px;left:-6px;}
	.title__284145__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__284145__ .title {font-size:40px;line-height:45px;}
	.title__284145__ .cont {font-size:18px;font-weight:bold;line-height:22px;color:#000}
}

/*     284146 : 타이틀 텍스트      */
.title__284146__ {font-size:0}
.title__284146__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284146__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284146__.style_top p {padding-top:10px}
.title__284146__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284146__.style_right p {padding-right:14px}
.title__284146__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284146__.style_bottom p {padding-bottom:12px}
.title__284146__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284146__.style_left p {padding-left:14px}
.title__284146__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284146__.style_circle1 p {padding-left:18px}
.title__284146__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284146__.style_circle2 p {padding-left:18px}
.title__284146__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284146__ p {font-size:20px}
	.title__284146__.style_top p {padding-top:12px;}
	.title__284146__.style_top p:before {width:35px;height:3px}
	.title__284146__.style_right p:before {height:20px}
	.title__284146__.style_bottom p {padding-bottom:14px;}
	.title__284146__.style_bottom p:before {width:35px;height:3px}
	.title__284146__.style_left p:before {height:20px}
}

/*     284147 : 공백      */
.solid_line__284147__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__284147__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284147__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284147__ {height:20px}
}

/*     284148 : 이미지      */
.img__284148__ {max-width:100%}
.img__284148__ * {box-sizing:border-box}
.img__284148__ a {display:block;vertical-align:top}
.img__284148__ img {width:px;vertical-align:top}

/*     284149 : 공백      */
.solid_line__284149__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__284149__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284149__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284149__ {height:20px}
}

/*     284150 : 타이틀 텍스트      */
.title__284150__ {font-size:0}
.title__284150__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284150__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284150__.style_top p {padding-top:10px}
.title__284150__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284150__.style_right p {padding-right:14px}
.title__284150__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284150__.style_bottom p {padding-bottom:12px}
.title__284150__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284150__.style_left p {padding-left:14px}
.title__284150__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284150__.style_circle1 p {padding-left:18px}
.title__284150__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284150__.style_circle2 p {padding-left:18px}
.title__284150__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284150__ p {font-size:20px}
	.title__284150__.style_top p {padding-top:12px;}
	.title__284150__.style_top p:before {width:35px;height:3px}
	.title__284150__.style_right p:before {height:20px}
	.title__284150__.style_bottom p {padding-bottom:14px;}
	.title__284150__.style_bottom p:before {width:35px;height:3px}
	.title__284150__.style_left p:before {height:20px}
}

/*     284151 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__284151__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__284151__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__284151__ ul li:first-child {margin-top:0}
.text_list__284151__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__284151__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__284151__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__284151__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__284151__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__284151__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__284151__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__284151__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__284151__ ul li {font-size:15px}
}

/*     284152 : 실선      */
.solid_line__284152__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284152__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284152__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284152__ {height:50px}
}

/*     284153 : 타이틀 텍스트      */
.title__284153__ {font-size:0}
.title__284153__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284153__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284153__.style_top p {padding-top:10px}
.title__284153__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284153__.style_right p {padding-right:14px}
.title__284153__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284153__.style_bottom p {padding-bottom:12px}
.title__284153__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284153__.style_left p {padding-left:14px}
.title__284153__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284153__.style_circle1 p {padding-left:18px}
.title__284153__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284153__.style_circle2 p {padding-left:18px}
.title__284153__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284153__ p {font-size:20px}
	.title__284153__.style_top p {padding-top:12px;}
	.title__284153__.style_top p:before {width:35px;height:3px}
	.title__284153__.style_right p:before {height:20px}
	.title__284153__.style_bottom p {padding-bottom:14px;}
	.title__284153__.style_bottom p:before {width:35px;height:3px}
	.title__284153__.style_left p:before {height:20px}
}

/*     284154 : 표 2.0      */
.table__284154__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__284154__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__284154__ * {box-sizing:border-box}
.table__284154__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__284154__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__284154__ td.empty__284154__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__284154__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__284154__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__284154__ > .table_inner {width:px}
}

/*     284155 : 점선      */
.dashed_line__284155__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__284155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__284155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__284155__ {height:50px}
}

/*     284156 : 타이틀 텍스트      */
.title__284156__ {font-size:0}
.title__284156__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284156__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284156__.style_top p {padding-top:10px}
.title__284156__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284156__.style_right p {padding-right:14px}
.title__284156__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284156__.style_bottom p {padding-bottom:12px}
.title__284156__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284156__.style_left p {padding-left:14px}
.title__284156__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284156__.style_circle1 p {padding-left:18px}
.title__284156__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284156__.style_circle2 p {padding-left:18px}
.title__284156__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284156__ p {font-size:20px}
	.title__284156__.style_top p {padding-top:12px;}
	.title__284156__.style_top p:before {width:35px;height:3px}
	.title__284156__.style_right p:before {height:20px}
	.title__284156__.style_bottom p {padding-bottom:14px;}
	.title__284156__.style_bottom p:before {width:35px;height:3px}
	.title__284156__.style_left p:before {height:20px}
}

/*     284157 : 이미지      */
.img__284157__ {max-width:100%}
.img__284157__ * {box-sizing:border-box}
.img__284157__ a {display:block;vertical-align:top}
.img__284157__ img {width:px;vertical-align:top}

/*     284158 : 점선      */
.dashed_line__284158__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__284158__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__284158__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__284158__ {height:50px}
}

/*     284160 : 타이틀 텍스트      */
.title__284160__ {font-size:0}
.title__284160__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284160__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284160__.style_top p {padding-top:10px}
.title__284160__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284160__.style_right p {padding-right:14px}
.title__284160__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284160__.style_bottom p {padding-bottom:12px}
.title__284160__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284160__.style_left p {padding-left:14px}
.title__284160__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284160__.style_circle1 p {padding-left:18px}
.title__284160__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284160__.style_circle2 p {padding-left:18px}
.title__284160__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284160__ p {font-size:20px}
	.title__284160__.style_top p {padding-top:12px;}
	.title__284160__.style_top p:before {width:35px;height:3px}
	.title__284160__.style_right p:before {height:20px}
	.title__284160__.style_bottom p {padding-bottom:14px;}
	.title__284160__.style_bottom p:before {width:35px;height:3px}
	.title__284160__.style_left p:before {height:20px}
}

/*     284161 : 이미지      */
.img__284161__ {max-width:100%}
.img__284161__ * {box-sizing:border-box}
.img__284161__ a {display:block;vertical-align:top}
.img__284161__ img {width:px;vertical-align:top}

/*     284162 : 점선      */
.dashed_line__284162__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__284162__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__284162__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__284162__ {height:50px}
}

/*     284163 : 타이틀 텍스트      */
.title__284163__ {font-size:0}
.title__284163__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284163__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284163__.style_top p {padding-top:10px}
.title__284163__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284163__.style_right p {padding-right:14px}
.title__284163__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284163__.style_bottom p {padding-bottom:12px}
.title__284163__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284163__.style_left p {padding-left:14px}
.title__284163__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284163__.style_circle1 p {padding-left:18px}
.title__284163__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284163__.style_circle2 p {padding-left:18px}
.title__284163__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284163__ p {font-size:20px}
	.title__284163__.style_top p {padding-top:12px;}
	.title__284163__.style_top p:before {width:35px;height:3px}
	.title__284163__.style_right p:before {height:20px}
	.title__284163__.style_bottom p {padding-bottom:14px;}
	.title__284163__.style_bottom p:before {width:35px;height:3px}
	.title__284163__.style_left p:before {height:20px}
}

/*     284164 : 표 2.0      */
.table__284164__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__284164__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__284164__ * {box-sizing:border-box}
.table__284164__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__284164__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__284164__ td.empty__284164__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__284164__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__284164__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__284164__ > .table_inner {width:px}
}

/*     284165 : 점선      */
.dashed_line__284165__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__284165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__284165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__284165__ {height:50px}
}

/*     284166 : 타이틀 텍스트      */
.title__284166__ {font-size:0}
.title__284166__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284166__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284166__.style_top p {padding-top:10px}
.title__284166__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284166__.style_right p {padding-right:14px}
.title__284166__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284166__.style_bottom p {padding-bottom:12px}
.title__284166__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284166__.style_left p {padding-left:14px}
.title__284166__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284166__.style_circle1 p {padding-left:18px}
.title__284166__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284166__.style_circle2 p {padding-left:18px}
.title__284166__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284166__ p {font-size:20px}
	.title__284166__.style_top p {padding-top:12px;}
	.title__284166__.style_top p:before {width:35px;height:3px}
	.title__284166__.style_right p:before {height:20px}
	.title__284166__.style_bottom p {padding-bottom:14px;}
	.title__284166__.style_bottom p:before {width:35px;height:3px}
	.title__284166__.style_left p:before {height:20px}
}

/*     284167 : 이미지      */
.img__284167__ {max-width:100%}
.img__284167__ * {box-sizing:border-box}
.img__284167__ a {display:block;vertical-align:top}
.img__284167__ img {width:800px;vertical-align:top}

